如何解决在安装或升级Ansible Tower时和/var/opt/rh/rh-redis5冲突

在红帽系统中,在升级或者安装Ansible Tower 3.7/3.8的时候,会出现The rh-redis5-runtime-3.3-1 package shows a conflict with /var/opt/rh/rh-redis5 when running setup.sh的报错。 

解决方案


给TA买糖
共{{data.count}}人
人已赞赏
笔记

从RHEL 8.2更新到8.3后,网卡无法接收组播

2021-6-9 18:11:26

笔记

LVM精简卷(Thinly-Provisioned Logical Volumes)的扩容

2021-6-22 16:04:21

此心远送浑河岸,斟别酒,唱阳关,临别无语空长叹,酒已阑,曲未残,人初散,心长怀去后,杳鱼雁,对遥山,当时无计锁雕鞍,去后思量悔应晚,别时容易见时难!
9 条回复 A文章作者 M管理员
  1. 服饰飘逸

    点赞是不可能点赞的

  2. 乐曲虚幻

    超喜欢这里的

  3. 路人勤奋

    主题不错!

  4. 世界坦率

    哈哈哈哈哈

  5. 吐司安详

    百度来的,网站挺好看的

  6. 魔镜淡淡

    点赞是不可能点赞的

个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
搜索